[general]
input = /tmp
fpattern = *.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /tmp
masks_dir = /shared/cds_downloads/masks

[dataset]
variable = var34
datatype =
cds_dataset = reanalysis-era5-single-levels
cds_variable = sea_surface_temperature